Ma version 3.0.11 n'est pas à jour???

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.0.x. depuis une version antérieure de phpBB3 ou d'une conversion de phpBB2 vers phpBB3.

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 02 Juin 2013 à 16:15

Bonjour,
je me rends compte d'un ptit problème dernièrement
Soit disant, ma version de php n'est pas à jour, alors que je suis en 3.0.11

voici le message :
https://imageshack.us/scaled/large/23/sansdddd1.png

bizard nan ?

~~ Image mise en lien par Steph ~~
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar ABDev » 02 Juin 2013 à 17:18

Hello,
Ça le fait encore à l'heure actuelle ?
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15695
Enregistré le: 12 Mai 2005 à 23:54

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 02 Juin 2013 à 18:27

hello, oui ça le fait toujours....
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar Steph » 02 Juin 2013 à 19:03

Salut ,

Je me suis permis de mettre ton image en lien car elle ne respecte pas les conditions fixées ici, à savoir que la taille maximale autorisée d'une image est de 500 pixels et un poids de 150 ko

Afin de ne pas alourdir/modifier l'affichage normal des pages nous te remercions d'éviter de poster des images de grandes tailles/de gros poids.

@+ ;)
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 18399
Enregistré le: 29 Déc 2008 à 16:48
Localisation: Alsace / Bas-Rhin / France

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar ABDev » 02 Juin 2013 à 19:15

Bizarre, le fichier texte est correct de leur côté : http://version.phpbb.com/phpbb/30x.txt
Tu peux te renseigner auprès de ton hébergeur s'il a restreint certaines fonctions PHP dernièrement ? Genre stream_set_timeout
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15695
Enregistré le: 12 Mai 2005 à 23:54

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 02 Juin 2013 à 20:46

OK , je vais faire la demande
Mais ce qui est bizard, c'est que chez ce même hébergeur j'ai une seconde base avec un forum qui me sers de test, mais avec lui , pas de problème de version je viens de contrôler
:cry:


EDIT :En allant vois le fichier à telecharger pour la mise a jour, je remarque qu'il y as 2 version du 3.0.11 , la rc1 et rc2... comment puis je controler ma version ?
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar gazo » 03 Juin 2013 à 00:10

Bonsoir à tous
moi aussi c'est pareil avec la dernière version 44, j'ai remarqué ça cela fait une semaine plus ou moins ?
Bizarre non ?

http://www.f2n.org/erreur.jpg

~~ Image mise en lien par Steph ~~
gazo
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 20 Mai 2013 à 01:02

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar Steph » 03 Juin 2013 à 07:47

Salut gazo,

C'est un sujet par auteur et par problème donc merci d'ouvrir le tient.

Et puis je me suis permis de mettre ton image en lien car elle ne respecte pas les conditions fixées ici, à savoir que la taille maximale autorisée d'une image est de 500 pixels et un poids de 150 ko

Afin de ne pas alourdir/modifier l'affichage normal des pages nous te remercions d'éviter de poster des images de grandes tailles/de gros poids.

@+ ;)
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 18399
Enregistré le: 29 Déc 2008 à 16:48
Localisation: Alsace / Bas-Rhin / France

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 03 Juin 2013 à 08:25

gazo a écrit:Bonsoir à tous
moi aussi c'est pareil avec la dernière version 44, j'ai remarqué ça cela fait une semaine plus ou moins ?
Bizarre non ?
http://www.f2n.org/erreur.jpg

Hello, voila pareil depuis environ une semaine :idea:
au moins je ne suis pas seul dans ce cas...... :D
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar sylver35 » 03 Juin 2013 à 08:42

Bonjour,

Quels sont vos hébergeurs?
Version de php?
sylver35
Dieu des floodeurs
Dieu des floodeurs
 
Messages: 5943
Enregistré le: 26 Fév 2008 à 15:58
Localisation: Bretagne

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 03 Juin 2013 à 08:55

sylver35 a écrit:Bonjour,

Quels sont vos hébergeurs?
Version de php?


Hello,
Pour moi c'est celeonet, PHP 5.2 ou 5.3 toujours le même problème.
:wink:
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar gazo » 03 Juin 2013 à 17:46

Salut,
Pour moi c'est web4all et version php 5.5.28

Pourquoi va t'on créer 2 topics différent pour la même erreur. Ca n'a pas se sens.
gazo
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 20 Mai 2013 à 01:02

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar ABDev » 03 Juin 2013 à 17:49

D'une part, parce que c'est ce qui est stipulé dans nos conditions générales de support.
D'autre part, parce que vous n'avez pas tous les deux le même fournisseur.
Donc même si l'erreur est la même en apparence, la cause ne l'est pas forcément.
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15695
Enregistré le: 12 Mai 2005 à 23:54

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 03 Juin 2013 à 18:05

Je viens de regarder et j'ai PHP Version 5.2.17 exactement. :wink:

ÉDIT donc toujours le problème même en 5.3.12......
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Re: Ma version 3.0.11 n'est pas à jour???

Messagepar frdd » 05 Juin 2013 à 22:41

Hello
pas plus d'idée que ca ? :D
frdd
Posteur néophyte
Posteur néophyte
 
Messages: 61
Enregistré le: 07 Sep 2009 à 09:56

Suivante

Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités